package com.bonus.canteen.core.order.deprecated.dto;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

public class MacOrdRefundQueryDTO implements Serializable {
   @ApiModelProperty("人员id")
   private Long custId;
   @ApiModelProperty(
      value = "设备sn码",
      hidden = true
   )
   private String machineSn;

   public Long getCustId() {
      return this.custId;
   }

   public String getMachineSn() {
      return this.machineSn;
   }

   public void setCustId(final Long custId) {
      this.custId = custId;
   }

   public void setMachineSn(final String machineSn) {
      this.machineSn = machineSn;
   }

}
